@font-face {
	font-family: "Nikodecs";
	src: url("fonts/Nikodecs/Nikodecs.eot");
	src: url("fonts/Nikodecs/Nikodecs.eot?#iefix") format("embedded-opentype"),
	url("fonts/Nikodecs/Nikodecs.otf") format("opentype"),
	url("fonts/Nikodecs/Nikodecs.woff") format("woff"),
	url("fonts/Nikodecs/Nikodecs.ttf") format("truetype"),
	url("fonts/Nikodecs/Nikodecs.svg#Nikodecs") format("svg");
	font-weight: normal;
	font-style: normal; }

:root {
	--main-font-family: Nikodecs,Verdana,Arial,sans-serif;
	--main-font-size: 12pt;
	--main-corporate-color: rgb(255, 145, 77);
}

html {
	height: 100%;
}
body {
	font-family: var(--main-font-family);
	font-size: var(--main-font-size);
	font-weight: normal;
	height: 100%;
        text-align: center;
}
.font-color {
    background: linear-gradient(to bottom,#2980b9,#2c3e50);
    -webkit-text-fill-color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
}
.content div {
    padding: 5px 0;
}
.timeDiv {
    position: relative;
}
#time {
    text-shadow: 0 0 55px #2980b9;
    font-size: 4.5rem;
}
#med {
    top: 15px;
    right: 0;
}
.dayDiv {
    display: block;
}
.dayDiv span {
    font-size: 0.9rem;
    opacity: 0.4;
    margin:0 4px;
}
button {
    cursor:pointer;
    padding:10px;
    border-collapse: collapse;
    border-radius: .5em .5em .5em .5em;
    font-size: 1.2rem;
    min-width: 150px;
}
input[type=text] {
    font-size: 2.2rem;
    text-transform: uppercase;
    width: 200px;
    text-align:center;
}
input[type=password] {
    font-size: 2.2rem;
    width: 150px;
    text-align:center;
}